Bug 1461037 - [DOCS] Remove usage of --credentials in f5 doc
[DOCS] Remove usage of --credentials in f5 doc
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
All All
high Severity high
: ---
: ---
Assigned To: brice
Vikram Goyal
Vikram Goyal
3.7-release-plan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 08:14 EDT by Matthew Robson
Modified: 2017-10-02 21:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-02 21:01:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Robson 2017-06-13 08:14:34 EDT
Document URL: 

https://github.com/openshift/openshift-docs/blob/master/install_config/router/f5_router.adoc

Section Number and Name: 

Setting Up F5 Native Integration Step 6

Describe the issue: 

Command uses: --credentials='/etc/openshift/master/openshift-router.kubeconfig'

Suggestions for improvement: 

--credentials was deprecated and does not exist in OCP 3.5

Additional information: 

Causes the command to completely fail

All instances of --credentials were removed via:
https://github.com/openshift/openshift-docs/pull/3552/files

This text as added after that.
Comment 3 openshift-github-bot 2017-09-18 01:40:21 EDT
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/2f8b27c05ff68e1ead95c3e454e63cb52ac0022f
Merge pull request #5279 from bfallonf/cred_1461037

Bug 1461037 Removed deprecated credentials cmd option
Comment 4 brice 2017-09-18 01:41:24 EDT
PR submitted, and merged:

https://github.com/openshift/openshift-docs/pull/5279

Simple fix, so no followup required.

Note You need to log in before you can comment on or make changes to this bug.